.middleHeader .search-form input, .middleHeader .search-form input::placeholder { font-size:16px; }

@media (max-width: 991px){
    .header { position:absolute; }
.header .container .row { border-bottom:0 !important;}
.middleHeader .headerSearchForm-MobileHide {display:block !important;}
.middleHeader .search-bar { margin:0 auto;top:1px;background-color:#fff !important;width: 95% !important;border:1px solid #7f7f7f;display: block; }
    .middleHeader .mobileHeaderIcon.headerSearchForm { height:80px !important;top: 105px !important;border-bottom:1px solid #fff;background-color:white; border-top: 0; }
    .middleHeader .mobileHeaderIcon.headerSearchForm form { height:100%; }
    .middleHeader .mobileHeaderIcon.headerSearchForm .suggested-word.search-bar { display:none; }
    .searchAndCartContainer div:first-child { display:none; }
    .middleHeader .search-button { right:2.7%;top:21px;border:0px;height:38px;background-color:transparent !important; }
    .middleHeader .search-form button i.fal.fa-search { background-color:transparent;border:0px; border-left:0;line-height: 38px; }
    .middleHeader .search-form .focusIn button i.fal.fa-search { background-color:#7f7f7f !important;border:1px solid #7f7f7f; border-left:0;line-height: 40px !important;color:white !important; }
    .sli_ac_section { font-size:1em !important; text-align:left !important;padding:15px 10px !important;background-color:#fff !important; display:none; }
#sli_autocomplete, #sli_autocomplete.sli_is_full_width, #sli_autocomplete.sli_is_full_width, #sli_autocomplete.sli_has_touch { max-width:95%; }
    #sli_autocomplete { -webkit-box-shadow: none !important;-moz-box-shadow: none !important; box-shadow: none !important; top:164px !important;background-color:transparent !important;padding:0;margin:0 auto !important;position:absolute !important;border:0px !important;width: 100%; }
    #sli_autocomplete .sli_ac_suggestions {background-color:#fff;border:1px solid #7f7f7f;border-top:0 !important;width:100% !important;}
    body #sli_autocomplete .sli_ac_products { display:none !important; }
    body #sli_autocomplete > div > h4.sli_ac_section {  display:none !important; }
    #sli_autocomplete .sli_close_rac { display:block !important;height: 100vh;background-color:transparent !important;font-size:0 !important;cursor:auto;-webkit-box-shadow: none !important;-moz-box-shadow: none !important; box-shadow: none !important; width:100% !important;color:transparent !important; }
    #sli_autocomplete .sli_ac_suggestions .sli_ac_sugg { font-size:16px;padding:10px !important;border-bottom:0 !important; }
    #sli_autocomplete .sli_ac_suggestion { border-top:1px solid #ccc; padding: 0 !important; }
    #sli_autocomplete .sli_suggestion_arrow i {color: #000000;display: inline-block;}
    #sli_autocomplete .sli_suggestion_arrow { border-left: 0px solid #CCC !important; }
    #sli_autocomplete [class^="icon_"]:before, #sli_autocomplete [class*="icon_"]:before { font-size:14px; color:#7f7f7f; }
}
@media (max-width: 991px) and (min-width: 701px){
    .middleHeader .mobileHeaderIcon i.fal.fa-shopping-bag {font-size:1.8em;margin-top:22px;}
    body { padding-top: 184px !important;}
}

@media (max-width: 700px) {

    #sli_autocomplete { -webkit-box-shadow: none !important;-moz-box-shadow: none !important; box-shadow: none !important; top:126px !important;background-color:transparent !important;padding:0;margin:0 auto !important;position:absolute !important;border:0px !important; }
    .middleHeader .mobileHeaderIcon { line-height: 42px; }
    .middleHeader .mobileHeaderIcon i.fal.fa-shopping-bag {font-size:1.5em;margin-top:12px;}
    body { padding-top: 140px !important;}
.middleHeader .search-bar { width: 95% !important;top:1px; }
    .middleHeader .mobileHeaderIcon.headerSearchForm { height:54px !important;top: 86px !important;border-bottom:1px solid #fff !important; }
    .middleHeader .search-button { right:2.5%;top:2px; }
    .middleHeader .search-form button i.fal.fa-search { border-right:0px; border-left:0;line-height: 38px;color:#000 !important; }
    .middleHeader .search-form.hasTerm button i.fal.fa-search { background-color:#000;color:white !important; }
    .middleHeader .search-clear {color:#000;font-weight:400 !important; z-index: 5 !important; top: 9px; right: 62px; font-size: 20px; line-height: 21px; background-color: #eeeeee; border-radius: 100px; width: 25px; height: 25px;}
}